<?xml version="1.0" standalone="yes"?>
<PersistValues>
  <PersistValues>
    <ItemName>STV</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>STQ</ItemName>
    <Value />
  </PersistValues>
</PersistValues>